=== debian/control ===
Source: pyaff4
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-dateutil,
               python3-expiringdict,
               python3-fastchunking,
               python3-future,
               python3-html5lib,
               python3-intervaltree,
               python3-nose,
               python3-rdflib,
               python3-setuptools,
               python3-snappy,
               python3-tzlocal,
               python3-yaml
Standards-Version: 4.4.1
Homepage: https://github.com/aff4/pyaff4
Vcs-Browser: https://salsa.debian.org/pkg-security-team/pyaff4
Vcs-Git: https://salsa.debian.org/pkg-security-team/pyaff4.git
Testsuite: autopkgtest-pkg-python

Package: python3-pyaff4
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python implementation of the AFF4 standard
 This package contains the Python implementation of the AFF4 standard. The
 Advanced Forensics File Format 4 (AFF4) is an open source format used for the
 storage of digital evidence and data.
 .
 The Python bindings were previously provided by python-aff4, from source
 package aff4. Upstream split the project into 2 new projects.
