=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=aff4
#export PYBUILD_BEFORE_TEST=cp -r {dir}/test_images {build_dir}
#export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test_images

%:
	dh $@ --with python3 --buildsystem=pybuild
