=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aff4-$1.tar.gz%" \
   https://github.com/aff4/pyaff4/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
